Extending Qt Creator Manual | ConditionalFeature

Extending Qt Creator Manual 4.5.2

# ConditionalFeature Class

(ProjectExplorer::JsonKitsPage::ConditionalFeature)

- List of all members, including inherited members

## Public Functions

| ConditionalFeature() = default
| ConditionalFeature(const QString &f, const QVariant &c)

## Member Function Documentation

### `[default]` ConditionalFeature::ConditionalFeature()

Default constructs an instance of ConditionalFeature.

### ConditionalFeature::ConditionalFeature(const QString &f, const QVariant &c)

Default constructs an instance of ConditionalFeature.